@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative&display=swap');


/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html	{	}
body	{font-size: 14px;
	background-color: #fef4f4;	/* 背景色　桜色 */
	color: #c85179;			/* 文字色　中紅 */
	line-height: 1.5;		/* 行間 */
	margin-top: 20px;		/* 余白 */	}


/* 見出し */
h1	{font-size:1.7em;	}
h2	{font-size:1.4em;
	margin:0.5em 0;
	padding-left:0.5em;
	border-bottom:2px solid #fff1cf;	}
h3	{font-size:1.2em;
	margin:0.5em 0;
	padding-left:0.5em;
	border-bottom:1px dashed #fff1cf;	}
h4,h5,h6	{font-size:1em;
		margin:0.5em 0;
		padding-left:0.5em;	}
h4	{background-color: #fff1cf;}
h5	{border-bottom:1px dotted #fff1cf;}


/* 段落 */
p	{	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color: #eebbcb; 		/* リンクの文字色　撫子色 */
	text-decoration: none;		/* リンクの装飾無し */	}
a:link	{	}
a:visited	{	}
a:hover	{color: #00a381; 		/* リンクに触れた時の文字色　花緑青 */
	background-color: #fff1cf;	/* 背景色　鳥の子色 */
	text-decoration: underline;	/* リンクの装飾　下線 */	}
a:active	{	}
a:focus	{	}


/* フォーム */
form	{	}
fieldset	{border : 1px dotted #fdeff2; 	/* 枠線　点線　薄桜 */	}
legend	{	}

label	{	}

input	{	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{	}
select	{	}
option	{	}
optgroup	{	}
input, textarea, select, button, submit {
	line-height : 1.6;		/* 行間 */
	font-size : 12px;		/* 文字の大きさ */
	color : #c85179; 		/* 文字色　中紅 */
	background-color: #fff1cf;	/* 背景色　鳥の子色 */
	border : 1px dotted #fdeff2; 	/* 枠線　点線　薄桜 */
	margin:0.5em 0;
}


/* ボタン */
button	{	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{	}
dd	{	}



/* テーブル */
table	{	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}
table, tr, td, th {
	line-height : 1.6;		/* 行間 */
	font-size : 12px;		/* 文字の大きさ */
	background-color: transparent;	/* 背景色　透過 */
	border : 1px dotted #fdeff2; 	/* 枠線　点線　薄桜 */
}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{font-family: 'Cinzel Decorative', serif;
		color: #00a381; 		/* 文字色　花緑青 */
		text-align:center;
		margin:10px 0 20px;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}
#PAN li	{	}


/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{list-style:none;
		display:table;
		table-layout:fixed;
		width:100%;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display:table-cell;
		font-size:16px;
		margin: 0;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"内のclass="text"間 */
div.text	{	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}
ul.modori li	{	}


/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{list-style:none;
		display:table;
		table-layout:fixed;
		width:100%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display:table-cell;
		font-size:16px;
		margin: 0;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){
/* id="MENU"　メニュー囲み */
#MENU	{width: auto;			/* 横幅 */
	text-align: center;		/* 文字の左寄せ */
	margin: 0 10px;	}

/* id="KIZI"　記事囲み */
#KIZI	{background-color: #fff;	/* 背景色　白 */
	height: auto;			/* 高さ */
	width: auto;			/* 横幅 */
	line-height : 1.8;		/* 行間 */
	text-align: left;		/* 文字の左寄せ */
	padding: 1em;			/* 余白 */
	margin: 0 10px;
	border : 2px dotted #6f514c; 	/* 枠線　点線　煤竹色 */	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width: auto;			/* 横幅 */
	text-align: center;		/* 文字の左寄せ */
	margin: 0 10px;	}
}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){
/* id="MENU"　メニュー囲み */
#MENU	{width: 30%;			/* 横幅 */
	text-align: center;		/* 文字の左寄せ */
	margin: 0 auto;			/* ボックスのセンタリング */	}


/* id="KIZI"　記事囲み */
#KIZI	{background-color: #fff;	/* 背景色　白 */
	min-height: 600px;			/* 高さ */
	width: 30%;			/* 横幅 */
	line-height : 1.8;		/* 行間 */
	text-align: left;		/* 文字の左寄せ */
	padding: 1em;			/* 余白 */
	margin: 0 auto;			/* ボックスのセンタリング */
	border : 2px dotted #6f514c; 	/* 枠線　点線　煤竹色 */	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{width: 30%;			/* 横幅 */
	text-align: center;		/* 文字の左寄せ */
	margin: 0 auto;			/* ボックスのセンタリング */	}
}

